---
title: "Apply a nurture playbook to accounts"
locale: en
url: https://tlg.builera.app/en/docs/reference/rest/nurture.apply
verified: 2026-10-24
app_version: "2.0"
generated: true
---

# Apply a nurture playbook to accounts

Apply a playbook (built-in key or saved id) to up to 200 accounts.

Apply a playbook (built-in key or saved id) to up to 200 accounts.

## Overview

| Name | Value |
| --- | --- |
| Code | `nurture.apply` |
| New code (v2) | `nurture_plans.apply` |
| Scope needed | `nurture.write` |
| Risk | Write |
| May need confirmation | Yes |
| Runs as | Answers right away |
| Needs `Idempotency-Key` | No |
| Member roles allowed | `owner`, `manager` |
| In the app | Account nurture → Apply playbook |

## Input fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `ref` | `text` | Yes |   |
| `accountIds` | `uuid[]` | Yes |   |

## Example request

```bash
curl -X POST https://tlg.builera.app/api/public/v2/ops/nurture.apply \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"ref":"…","accountIds":[]}'
```

## Output fields (`data`)

| Field | Type | Required |
| --- | --- | --- |
| `ok` | `true` | Yes |
| `applied` | `number` | Yes |

## Example answer

```json
{
  "data": {
    "ok": true,
    "applied": 1
  }
}
```

## Using it over MCP

Not listed on any profile: call `tools_describe` then `tools_run` with `code: "nurture.apply"`. Tool name when listed: `nurture_apply`.
